trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: April 2014

Re: [trinity-users] A Better Klipper in TDE?

From: TN Patriot <irgunii@...>
Date: Thu, 10 Apr 2014 06:57:55 -0500
On Thu, 10 Apr 2014 02:36:47 -0400
Chris Graham <chrisdgraham22@...> wrote:

  < top-posting fixed>

> On 4/9/14, Tini <trin@...> wrote:
> > I was using the Klipper app under "Kubuntu Precise" LiveCD and
> > noticed that it doesn't allow you to edit the contents like the new
> > Klipper app under KDE4 does.
> >
> > Is there some way to upgrade this app so that you can edit the
> > contents?
> >
> You can probably install and run the Kde4 version of Klipper in TDE,
> but apt-get
> will want to install most of Kde4 DE as dependencies. A leaner installation may
> be possible by manually downloading and installing Klipper with dpkg -i, and
> working through all the deps by hand. It won't install straight off the bat, but
> dpkg will tell you what the dependencies are.
> 

  IIRR, klipper in KDE4 also needs to have akonadi installed.

-- 
http://www.lawcollective.org/  Learn your rights through cartoons!

http://www.roadblock.org/rights/  Know your rights about and at roadblocks!

http://fija.org/  Learn about Jury Nullification! Take back your rights from the
over-reaching: police, justice system and government!

Why does the government want to ban you owning weapons? Because you won’t get 
in the box car willingly.